<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
  <setting width="400" height="300" Library="inifiles,sysutils,forms,stdctrls,controls,fileutils">
    <label name="lblType" rect="32,74,," caption="RSS分类：" />
    <combobox name="cbbTypes" rect="96,70,218,21" text="" Margin="2,4,12,1" DropDownCount="16"/>
    <button name="btnAddTypes" rect="320,70,22,20" caption="+" hint="添加分类"/>
    <button name="btnDelTypes" rect="345,70,22,20" caption="-" hint="删除当前分类"/>
    
    <label name="lblItems" rect="32,97,232,20" caption="RSS链接：" />
    <combobox name="cbbItems" rect="96,96,218,21" text="" Margin="2,4,12,1" DropDownCount="16"/>
    <button name="btnAdd" rect="320,96,22,20" caption="+" hint="添加RSS"/>
    <button name="btnDel" rect="345,96,22,20" caption="-" hint="删除当前RSS"/>
    
    <label name="lblUrl" rect="32,120,252,20" caption="RSS地址：" />
    <edit  name="edtUrl" rect="32,138,332,20" Margin="2,4,2,1" hint="留空则默认显示“图片收藏夹”中的图片" />
    
    <label name="lblInterval" rect="32,163,200,15" caption="刷新间隔分钟(0表示不刷新)：" />
    <edit  name="edtInterval" rect="192,162,72,20" Margin="2,4,2,1" />

    <label name="lblEveryPageCount" rect="32,187,200,15" caption="每页显示行数(3-10)：" />
    <edit  name="edtEveryPageCount" rect="152,186,32,20" Margin="2,4,2,1" />
    <checkbox name="chkShowTitleHint" rect="32,210,160,16" checked="0" caption="显示提示信息" />
  </setting>
</DeskWidget>
